---
stages:
  - check
  - build

lint-epel:
  stage: check
  script:
    - ansible-lint -r .

trigger_main:
  stage: build
  trigger:
    project: ansible-ssa/collection-ansible_ssa-general
    branch: main
  only:
    - main

trigger_release:
  stage: build
  trigger:
    project: ansible-ssa/collection-ansible_ssa-general
    branch: release
  only:
    - release
